CreateChat "@kickunranked" "" (26) [[
	ServerMSG(player(id,"name").." kicked non usgn users")
	for _, p in pairs(player(0,"table")) do
		if player(p,"usgn") == 0 then
			parse("kick "..p)
		end
	end
]]